MCP(8)

NAME
mcp - Master Control Program

SYNOPSIS
mcp [options] configfile

DESCRIPTION
mcp is the main program that starts all other components of the sendmailx message transfer system, i.e., qmgr, smar, smtpc, and smtps.

  Options

-d  turn on debugging.

-L logdir
    set directory for logging to files if syslog(3) should not be used by the sendmail X programs. The default is to use the current directory.

-l  turn on logging (using syslog(3)).

-p pid.file
    set name of file where to store the process id of mcp .

FILES
All files are specified in a configuration files which must be given as argument to mcp .

SEE ALSO
syslog(3), sendmailx.conf(5), sendmailx(8), qmgr(8), smar(8), smtpc(8), smtps(8).

Sendmail X README
http://www.sendmail.org/sm-X/

CAVEATS
mcp must run in a normal configuration as root user to allow binding to port 25 and executing the various sendmail X programs as different users.